//bootstrap設定
$(document).ready(function(){
//profile模組	
//編輯會員	
$("#userinfo .form-check").addClass("radio-inline");
$("#userinfo label").before("<div style='clear: both;'></div>").css("margin-top", "25px");
$("#userinfo input[type='radio'],#userinfo input[type='checkbox']").css("margin-top", "19px");
$("#userinfo .form-check-label").css("margin-top", "0px");
$("#userinfo h3").css({
        "font-size": "150%",
        "margin": "0px 0px 0px 0px"
      });
$("#userinfo legend  [type='button']").addClass("btn-block");
//註冊表單
$("#regform .form-check-label").addClass("checkbox-inline");
//會員登入
$(".form-horizontal .checkbox label").addClass("checkbox-inline");

//Xoops原生會員系統
$("[action='user.php'] .checkbox label").addClass("checkbox-inline");
$("[action='user.php'] .btn,[action='lostpass.php'] .btn").addClass("btn-block btn-success").css({
        "font-size": "110%",
        "margin": "20px 0px 0px 0px"
      });

});